## derivative 1.0.0-1diablo1

=== debian/changelog ===
derivative (1.0.0-1diablo1) stable; urgency=low

  Derivative v1.0.0 (16/10/2011) : 
   * 1st release for Maemo 4 Diablo.
   * using SymPy 0.7.1 (07/2011).
   * time to load is approx. 18 seconds on Nokia N810.


 -- Roberto Colistete Jr. <roberto.colistete@gmail.com>  Sun, 16 Oct 2011 19:30:18 +0000
