=== debian/control ===
Source: derivative
Section: user/science
Priority: extra
Maintainer: Roberto Colistete Jr. <roberto.colistete@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: derivative
XB-Maemo-Display-Name: Derivative
Architecture: all
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-sympy (>= 0.7.1), ttf-dejavu
Suggests: 
Description: Derivative calculates mathematical derivatives symbolically and numerically in 
 1, 2 and 3 variables as well as gradient, divergent, curl and laplacian in 3 
 dimensions and different coordinate systems by using the Python module SymPy 
 (Symbolic Mathematics).
XB-Maemo-Upgrade-Description: Derivative v1.0.0 (16/10/2011)
XSBC-Bugtracker: http://bugs.maemo.org/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAIAAAAlC+aJAAAACXBIWXMAAAsSAAALEgHS3X78AAAO
 tUlEQVRo3uVaeZRU1Zn/3fuWqurq6uqtaHujQZC9EWVrF4bRI7ZhlEVRUDFRgxNNDDlnHE1mc4mZ
 TMx2wjBJSGJmdI4zdkDcoTUibhAQBVkaGkjTDTRNd1d39VJdVV1vufebP15V9U53GuYETu5/deq+
 9+73/b7v922XEREu5cVHvJOEbYmLT1j2l4PAJS6AjDV8vHnTh3UmAHkxYTZSAey2/T/7+sM/2hkF
 IC4mCdRhFG9bli24rpumGemAYcqLzYTOJQARuKq5VA0A/L5AgTueplxaPtBjKmSZpmGY4qJz4iER
 ICkZ52d3vPjTX2w+ahQsWDKXK+yiO/6QApAkxlnkwOYNP3t+4xHbV9gWD5qWUoiLLmgMbkIkBGcI
 bV23/rWzC5988c2N350XqtzbxTV2aQhAkhRA7qrcXZdT/sADd9246M4Vt5bClIxddFY0hADgwOld
 h1sDNy2/toADrll33juJbBuXhABE4ACCTeHuzJIcTQEA1VdUnE7/HxFspMkY0aA7h6BRBqDbJO71
 JtxWmrrfc6GTCCKSEiM0S8ZAkANOMBQLAXCpYNLiTuhSVLJsXGAXYIwxBhCN4MVEAGOcjQgBBgKQ
 k+3WurtMIQGQoFgoAn4BBXAMwuo2ujriSZ2dY7cRjXdHLaA/CHxwxRABxVdP8NXv2hfsBsAi+9+v
 slw6v3DHZ4whfOyTtzZtr1cAyCFdgSQBDM17K7e+c7AVnDMph0OAMxtwL7x5qruqcntNFOj8dMvW
 MCcSFyiZIzAALYc2/eaXbx4TeuKUQy0JwC3q3nnp1y9/XA+A9do9uEq5wiVQtHTtg7Nb1q3+6xvK
 V60/nKWDmrrs4dFOKc62DCMej8cN0+qbgZNkDIgffe/lyhOX3bZsOgDJe8yTpLDtnuqVMSYBTLrh
 pnHWjlc27u0EU3roZCgWUpiUyC9/8KHlE9XOxuboZQsffPTWedeO8wBgIzMkrmoul9vtdrt0TeF9
 1M8BRI6+8coH1ux775ukS9PudX4wrqiqwvoYhAUU3nXnjXr1G5v/EAS4kgKBzrmEEW0PtbS2hjqj
 3dHOzoghaURLSin6bBVSytR/RETNO354bfGMx3dIImHaw71W2qYkooNPlk8t++ZL9UREwvkAP6cR
 gOtpmdm5OTnZGWnutIwMr85GZDzEGLOCVa/94LGH7l39t//w72/Whi3GkjGLAeiqfu/1Gvfcpdcx
 CKsXOxIAq6V69+6DIZv6eKVJQOkt8wsaPth+4DQADudtwyBgm0Y8HjcMw7RMwzDFiJRPRLJt/4aH
 yvwcALQx1z9RURXr+ZOo69D3r/FevnKTTWQbdg82wiai4JbvrnnkJwcjIgUXEUnLEET2tsevzCn9
 py0JDIZBAABXVE3XdU3TVFXVNHV46ycCA4wj7//2md/sDyz6xr8++/Bcdc8Pn3nh03orGWEQa9z/
 7iF9/PVlCiB5MoqRtEzTBk5t2/za72sihhC2lXJmxpkAlNlzJmSd/OjA8U4HgxEU9Sy5wEaSizpB
 1Wzct/V3jXlzvvrEt9eu/c4T91yVXl3x7uFGQiLkdtR9ckDkzJxbBNjgPMUcqqqpQNPxYDTrqqsy
 NUXVNJWlrIhsIHPm9CJX1Wc1zUYi4F7gvhA5Ft5Su/ed4ISFq1bfWJyeUbL0wVVzA2cq99eFEw5g
 Bg/t6fTlz5iQyHESxGyHW5ubWloP7m0xFI9Rc7axoeFsU7vRK7wCKJlcdFl4/7GmdudddKEbW8QA
 dLWcOtCoj504owiIG8DE6ePzec3++g7TiUuxU5/VutNKpuUCAhwgadsA6l9eu/r6yaVLNxwOx3Y+
 tfi6ObPKFt3zb/sBCFsSGCcBeCYV53rOHKwPRR0JEsmcbdvneXJV7ckLI11NdcidEygCpGVyt68o
 4M+N1jRH4oAO2J11xyJpmWPzk5AxYgwAc/uz8/I8J+paRWDauDxdxKQ/1+9yiIslAppSUJjlt/ad
 aY8AXqQE6P358wSAAUasoxWuNL8P4IoCIDPT5UZdh2EBAMxQXQu0aSX+lAU5u/KXfm/DMlb7479a
 tG7yY7/6+eKxTJA7IwBAcQIhAwB/Qa4XLafboxLgwza2RrWkFY+Y0NweV9Ip9DS3hljMsAFAGu2n
 OlTNn58BJKsBBgCaNyugqU3dcZlZWnpFwRj/AD4hCaTnZrrdsdNtUQtwMagAotFoRUWF2+2WcjS5
 GmPMNM27777b4/EkcxkLYL1AZarKIC1BBDBpdQRjiubN4IBAT5FKRAzoqDoetgMl6QoAIQQxpqZo
 CowAZHh1D5o74zbgchAIhUJr1qzRNG10nqAoim3bixcv9ng8SDAlS+SQKVB6/ZBmpIOYlpbWw1oJ
 AZgCtNW2Wukl+Rku580DggzgcWsaWqOJJpsKIDMz86mnnkpLSxsdApzzeDzu8/mStsAU3aNAWEZK
 v7ZpSShujTMAZHebgEtX+zMwcQBnTrYavuvGeFQHE/QKPswJg7rKOeJ24qwqgIyMjKeffvrC+QDT
 3T4PrHjUQKIXH4+aBnxe58wkbIApA/p8BA50n2zsZnnFWTpzjHMwhTHGeuqfCxwHnMZXWnpuISKd
 odYky7SEuiJsbI7HlXQaDKy/iBgDQn9s7E4fl+fVkwYzCEdQgldTCBCRZVnneXRN05wKHWC+zMLJ
 rlBDsE6gVNOAztpgR2fWDfkZbsejXRyQ/Yo7x4XRcCZs5E0r9KpJ2fuGeQAQUkpoSuJfZyPTdX2g
 RuhPb8QxRgBzBcbNmo5t+z7ZE11yjRdtu/5QdRJXXVniVwCAa+lpoFjcGsSCog1N3VHmcSno5+GJ
 LQyAYQkb6a5EYjmkCUlhWfYoppJMAsgZN3fZ/M6PX/3Fb7cfrXpn/fpXD5nXLL9qnNdhLVfGGDeZ
 kURm1PMJBgjTVhCqqQuGbcswDJv66wdAV8w0MCbDraYUPYolhW1Z9qDVgRBERE2fb/jS2EzPZTNv
 XDQn4Mq/+ssvnogkd3TueiBHLVjyvzEiaSWLASksQSS+eOrmfPiml9++avX9f/96Q/+SQBIZlY9O
 5eqXN1ZbRERySASsWFc4ag7VK3DK1kEf5owkkDfr9n/5x9sn8dO7P/68xQiUL5tf4k2GAz1nfLZt
 tTWEe5sIY5wk+MxlK5bPc9e89+rvNr32++PRXqafdPOuYHtM+ouzvarz3yDlp0VE9vZnVi//9saa
 GPXWwUjxkUQkoq3HP9u1a+v6NaVezPja/9QaKYyaX7rZ47/iG1VEZFui72NmS92+j9/d8vZbWyo/
 ckCTPXWxRURHvl+ejTkb9rY7j6A//rYZi9pE0f+6eTIr+9Hn4X4CSNuyiKileueblTtPhImEZQs5
 aFEvpG0SUffBX91TqM98eEudlTxN5KPHStSCxW8bRMLqU9CfS1OOBVHlI/OUnPverLWdz/D+UVVR
 NU0BdG+uUhBQBxbxBBVA1cYfrH3yPw+aAB905sEY45wpqhBwl969Zu19ZWNg28mszVM4u1SJ1h84
 BfC+DeNzsB4RcQY0HTnVrEyaVpStJLKs3nkGEXHuRAqV6ZrC2YA3OnTdeaqrmRfPKskBSDCmDEVk
 giSg+Oau+rtALCtPS6kpd+rC8d0/OXQghivcTtu21wekTLTBGFeUXu0iCYVDVlc3hsYvnJTvd7It
 nhKAGGPM6qo9uOeL4+Gi62Z2xgQb2LA0Omo/33WirWH3F23SPPNp5baTnfbUGxZMyfMOQttcUblC
 UpC3aNqMPlD7CuZdnx/ZvbMKK+ZBSih9nFkZrHdAUnIFqN539GzanFkTA6k4kSQxIqK2w688ck0e
 wKbd/Z2vXTvx8hXr9qd8wPGD1n3rvqQBmltXAEV3AZj23LbaHvoc4bIaKh4oCVz7bD0RmdZInhSm
 RUSnf72qpPCWDZ9FichpnTnplQTnMOq2/fK512oDt92/PCe8b+ehmlBxmtZPD+4x877y7GOBD7e8
 sSet/P67FniDTdll43pKqyHMVwpJjCfsgQCm5s2++aasre+8ffafHy6wbakO1/eWNqk62t/76Ig+
 c2XZ9LRkf9uZkghJRNbRinvzMOUrFS1EZzY+OtMF3PHCsa4+LCRtSxLRoRdWz7z6Wy8Eicg0BdEo
 SJbMk1u+OuvyW/+jhogsU8hh4qYliKhh46rZ01b+fHeciESCvXgqxWioObQ7MnXRyltygcJbV15f
 6lGjsX4sReAMCDeerY+4Mgqyh1H80PkSAVrJ/GXLptS//mI1oLJz3x8hKTgHjrxVWeOaveSW+S5A
 JoctPHl+u7Wprt0/duqVfggbntIphfk+GnC1gBiAU6dON8KXdZkCxE3LKRT/NBGcCdCCO1debe94
 vuIYVI1LeY4Bh6JxnN1eUVk36bb7F10OoGfaldKwZUTC8GreNCfgu7J0za31Gzs4sVyGu9rjvqyC
 IgCqy6UrowJBAP5p5SuXTO/44kgUYDR0MUgA0FVzPJI/944VNwYAW/TQq9orDIBDUblDhlxVkul9
 H2YE0BkMBnn6jIKslPWNYjkzhpyy+x6fEPa4AShD3sRgnAPwzFzyzWKZWQSAeu9NCaDrbh+3w6YN
 CAGVxawBY8nENLG9NdTuzSksBGBKpmGUEoCImC93rD8Xw/gSAwA1s2B8JqTsX6bwpEWq2YFCf6zl
 9GnA5QHOnG5pjwp1ELVYHaGWkOofkweA8fMYvDLGFCZJjnjQLaVkvH+RxVM+VTRhymR2fM/7BwDg
 4PsH6oNGuk8bqIt4NBbq4C6NAxfi7sr5vkJN8hpzTZh/66JxP928bv24Jd4vPjjaBBG3jIGNIld2
 fnHWiQ8qntsQG5MxpfyWBROy2YhG1UPY90ifY0PA3aeM2v38qhl+Bv3y8nv/ZmJu4R3rD/RJp52I
 F9n731+fkgYAmPKtVw8LIrKFpD/TSl58dXQYDX62/e0d1e2ZM8quQKjNN2lB2ZQsrb8bR5sPf/je
 jj82tsYD1624beHEnNEjcP6r5+ZuMp2+GO+VjUiAS3T1bVCSFEJIAuMcJMGUPhVF/11OyaH8eTG7
 5BH4P0ysrx62bK6yAAAAAElFTkSuQmCC
