=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: derivative
 XB-Maemo-Display-Name: Derivative
 Architecture: all
-Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-sympy (>= 0.7.1), ttf-dejavu
+Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-sympy (>= 0.7.1)
 Suggests: 
 Description: Derivative calculates mathematical derivatives symbolically and numerically in 
  1, 2 and 3 variables as well as gradient, divergent, curl and laplacian in 3
