## derivative 1.0.2-1diablo1

=== debian/changelog ===
derivative (1.0.2-1diablo1) stable; urgency=low

  Derivative v1.0.2 (22/10/2011) : 
   * depends on python-symPy_0.7.1-maemo4 which fixes the missing dependency of 
     python2.5-dev on Maemo 4 Diablo;
   * saves the last used coordinate system;
   * uses 'Symplify terms' as the default simplification method.


 -- Roberto Colistete Jr. <roberto.colistete@gmail.com>  Sun, 23 Oct 2011 00:51:44 +0000
