=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
 Package: derivative
 XB-Maemo-Display-Name: Derivative
 Architecture: all
-Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-sympy (>= 0.7.1)
+Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-sympy (>= 0.7.1-maemo4), ttf-dejavu
 Suggests: 
 Description: Derivative calculates mathematical derivatives symbolically and numerically in 
  1, 2 and 3 variables as well as gradient, divergent, curl and laplacian in 3 
  dimensions and different coordinate systems by using the Python module SymPy 
  (Symbolic Mathematics).
-XB-Maemo-Upgrade-Description: Derivative v1.0.0 (16/10/2011)
+XB-Maemo-Upgrade-Description: Derivative v1.0.2 (22/10/2011)
 XSBC-Bugtracker: http://bugs.maemo.org/
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAIAAAAlC+aJAAAACXBIWXMAAAsSAAALEgHS3X78AAAO
