=== debian/rules ===
--- 
+++ 
@@ -50,8 +50,10 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/derivative" install
 	mkdir -p "$(CURDIR)/debian/derivative"
 
-	mkdir -p "$(CURDIR)/debian/derivative//usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "src/usr/share/icons/hicolor/48x48/hildon/derivative.png" "$(CURDIR)/debian/derivative//usr/share/icons/hicolor/48x48/hildon/derivative.png"
+	mkdir -p "$(CURDIR)/debian/derivative//usr/share/icons/hicolor/40x40/hildon/"
+	cp -a "src/usr/share/icons/hicolor/40x40/hildon/derivative.png" "$(CURDIR)/debian/derivative//usr/share/icons/hicolor/40x40/hildon/derivative.png"
+	mkdir -p "$(CURDIR)/debian/derivative//usr/share/icons/hicolor/26x26/hildon/"
+	cp -a "src/usr/share/icons/hicolor/26x26/hildon/derivative.png" "$(CURDIR)/debian/derivative//usr/share/icons/hicolor/26x26/hildon/derivative.png"
 	mkdir -p "$(CURDIR)/debian/derivative//usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/derivative.png" "$(CURDIR)/debian/derivative//usr/share/icons/hicolor/scalable/hildon/derivative.png"
 	mkdir -p "$(CURDIR)/debian/derivative//opt/derivative/"
